uuid: 58c2aa0e-9647-45a6-9732-b18bf2b97286
langcode: en
status: true
dependencies:
  module:
    - comment
    - node
id: node.comment_node_webform
field_name: comment_node_webform
entity_type: node
type: comment
settings:
  comment_type: comment_node_webform
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
